## Function template format_date_time

boost::log::expressions::format_date_time

## Synopsis

    // In header: <boost/log/expressions/formatters/date_time.hpp>

    template<typename DescriptorT, template< typename > class ActorT,
             typename CharT>
      format_date_time_actor< typename DescriptorT::value_type, fallback_to_none, CharT, ActorT >
      format_date_time(attribute_keyword< DescriptorT, ActorT > const & keyword,
                       const CharT * format);

## Description

The function generates a manipulator node in a template expression. The manipulator must participate in a formatting expression (stream output or `format` placeholder filler).

Parameters:

`keyword` | Attribute keyword
`format` | Format string